﻿
#maincontent{margin:12px 10px 12px 10px;}

#leftcolumn { width: 460px; float: left;height: 100%;min-height:640px;}

#rightcolumn { width: 420px; float: left;height: 100%;margin-left:10px; margin-top:32px; min-height:640px;}

#assetheader{margin:12px 12px 12px 2px;}

#filesheader{ margin: 12px 0;font-size:14px; }

#filecategoryheader{margin:12px 0px 12px 0px;}
#filecategoryheadertd 
{
    padding:0.55em 0.0em  0.55em  0.0em ;
    margin:12px 0px 12px 0px;
    font-size:14px; 
}

.master-image
{
    border:none;
    width: 99%;
}

#record_files{ margin: 12px 0;}

.specificationdatapanel
{
    min-height:250px;
}

/*used also in code behind(D2FieldView.cs), don't rename without a GOOD reason */
.filestable
{
    /*width:400px;*/
    margin:12px 0px 12px 0px;
    overflow: visible;
}

.filedetailsheadercolumn
{
    width:150px; 
    padding:0.25em;
    border-bottom: 1px solid #c1c1c1; 
    vertical-align:top ;
}
.filedetailsdatacolumn
{
   width:320px;
   padding:0.25em 0.0em  0.25em  0.0em ;
   border-bottom: 1px solid #c1c1c1; 
}

.filedetailscontrolcolumn
{
   width:320px;
   padding:0.25em 0.1em  0.25em  0.1em ;
   border-bottom: 1px solid #c1c1c1;
    overflow: visible;
}

.fieldlabel
{
    margin:5px 0px 0px 5px;
    padding-bottom:5px; 
    font-size:12px; 
}

.fieldvalue
{
    margin:5px 0px 0px 5px;
    padding-bottom:5px; 
    font-size:12px; 
}



.imgparent 
{
    /*position:relative;*/
    /*float:left ;*/  
    margin: 5px 5px 5px 5px;
}

.imgpreview
{
    position: relative;
    float: left;
    
}

.imgtext {
    position: relative;

    clear: both;
    font-weight: bold;
    max-width: 100px;

    padding: 2px;
    float: none;
}

.imgclosebutton2
{
    position: absolute;
    float: left;
    top: 5px;
    right: 5px;
    background: black;
    border: solid 1px white;
    color:red;
    cursor:pointer;
    padding:2px 2px 2px 2px;
    font-weight: bold;
}


.FileUploaderHeader
{
    float:left;
}

table.recordImageBasicDetails
{
    width: auto;
    clear: both;
    margin-top: 10px;
}

table.recordImageBasicDetails td:first-child
{
    color: Gray;
    padding-right: 10px;
    text-align: left;
}

.pp_description div
{
    float: left;
}

#select-record
{
    margin-left: 10px;
    color: #96df73;
}

#label-select-record
{
    color:  #505050;
    line-height: 21px;
    margin-left: 5px;
    padding-left: 5px;
    border-left: 1px;
    border-left-style: groove;
}

#select-record:hover+label, #select-record:checked+label
{
    color:#96df73;
}